/* Information company */
"InformationBanner_LabelTitle" = "Ukrajina je náš domov a potřebuje veškerou dostupnou pomoc";
"InformationBanner_ButtonTitle" = "Buďte s Ukrajinou";

/* Survey */
"SurveyBanner_LabelTitle" = "Na vašem názoru záleží! Pomozte nám utvářet budoucnost aplikace The Unarchiver tím, že vyplníte krátký dotazník";
"SurveyBanner_ButtonTitle" = "Zapojit se do průzkumu";
